<div class="modal fade-in confirmation-modal" id="changePasswordModal" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h3>{{'SUCCESS' | translate}}</h3>
                </div>
                
                <h1>Please change the password!!!</h1>
                <div class="col-md-12">
                    *please enter the vallid Email Address
                    <label>Email :</label>
                    <input type="email" name="username" data-ng-model="item.username">
                </div>


                <div class="modal-footer">
                    <button type="button" class="btn blue-btn" data-dismiss="modal">{{'OK' | translate }}</button>
                </div>
            </div>
        </div>
    </div>